body {
	font: normal 14px 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Montserrat', sans-serif;
}

.mar-top {
	margin-top: 20px;
}

/*Login Style Starts*/

.login-container > .row {
	display: flex;
	min-height: 100vh;
	height: auto;
}

.login-left {
	background: url("../../attachments/others/login-left-bg.png") 0 bottom no-repeat;
	background-size: cover;
}

.login-right {
	display: flex;
	align-items: center;
	justify-content: center;
}

.login-right > div {
	width: 340px;
	padding: 50px 0;
}

.login-right h3 {
	margin-top: 0;
	margin-bottom: 35px;
}

.login-right h3, .login-right h3 small {
	color: #0069D4;
	font-size: 32px;
	font-weight: 600;
}

.login-right h3 small {
	font-size: 16px;
}

.login-right .lead {
	color: #969EA7;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

.login-right form {
	margin-top: 15px;
}

.login-right .form-group {
	display: inline-block;
	width: 100%;
	margin: 0 0 20px 0;
}

.login-right .form-control {
	height: 45px;
	border-radius: 38px;
	padding-left: 23px;
	padding-right: 40px;
	border: none;
	font-size: 14px;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.24);
	font-weight: 500;
	color: #7f858c;
}

.login-right .btn-primary {
	background: #0069D4;
	border: none;
	padding: 9px 42px;
	font-size: 16px;
	font-weight: 500;
	border-radius: 30px;
}

.login-right .forgot-pass {
	float: right;
	margin-top: 13px;
	font-weight: 600;
	font-size: 13px;
	text-decoration: underline;
}

.login-right .form-group .text-danger {
	margin-top: 6px;
	display: inline-block;
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	margin-left: 10px;
}

.login-right alert {
	font-weight: 500;
	font-size: 13px;
}

.login-right p {
	font-size: 13px;
	line-height: 19px;
	color: #888888;
}

/* Login Responsive Style Starts */
@media only screen and (max-width: 767px) {
.login-container > .row {
	flex-flow: column;
}

.login-left {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.login-right {
	min-height: 100vh;
	height: auto;
}

.login-right > div {
	width: 320px;
}

.login-right h3, .login-right h3 small, .login-right .lead,
.login-right .forgot-pass, .login-right .form-group .text-danger,
.login-right p {
	color: #fff;
}

.login-right .btn-primary {
	background: #0b529a;
}
}
/* Login Responsive Style Ends */
/* Login Style Ends */

/* Header Style Starts */

.custom-skin .main-header .navbar {
	background: #1B7ADB !important;
	margin-left: 0;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.18);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.18);
}

.custom-skin .main-header .logo {
	background: transparent !important;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 0;
}

.custom-skin .main-header .logo span {
	font: 600 20px "Montserrat", sans-serif;
}

header .page-tile {
	display: table;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
}

header .pos-right {
	position: absolute;
	right: 15px;
	top: 0;
	padding: 12px 15px 0 0;
}

header .pos-right .dropdown-menu {
	right: 0;
	left: auto;
	min-width: 250px;
	max-width: 300px;
	padding: 0;
}

header .pos-right .dropdown > a {
	position: relative;
}

header .pos-right .dropdown-menu .header,
header .pos-right .dropdown-menu .footer {
	padding: 10px 15px;
	border-bottom: 1px solid #f4f4f4;
	color: #969595;
	font-size: 13px;
	font-weight: 500;
	background: #f9f9f9;
}

header .pos-right .dropdown-menu .footer {
	border-bottom: none;
	border-top: 1px solid #f4f4f4;
	text-align: center;
}

header .pos-right .dropdown-menu .footer a {
	padding: 0;
}

header .pos-right .dropdown-menu .footer a:hover {
	background: transparent;
	text-decoration: underline;
}

header .pos-right .dropdown-menu .menu {
	max-height: 320px;
	overflow-y: auto;
}

header .pos-right .dropdown-menu .menu li a {
	padding: 10px 15px;
	display: inline-block;
	width: 100%;
	font-size: 13px;
	border-bottom: 1px solid #f4f4f4;
	color: #9a9a9a;
}

header .pos-right .dropdown-menu .menu li a i {
	margin-right: 5px;
}

header .pos-right .dropdown-menu .menu li:last-child a {
	border: none;
}

header .pos-right .dropdown > a > .label {
	background: tomato;
	position: absolute;
	top: -7px;
	right: -11px;
}

.custom-skin .main-header .logo:hover {
	 background: #106bc7 !important;
}

/* Header Style Ends */

/*Sidebar Style Starts*/

.custom-skin .main-sidebar {
	padding-top: 0;
	top: 50px;
	bottom: 0;
	min-height: auto;
	background: #1B7ADB;
}

.custom-skin .sidebar-menu > li > a {
	border: none;
}

.main-sidebar .profile-img {
	display: inline-block;
	width: 100%;
	padding: 25px;
}

.profile-img .img-circle {
	width: 110px;
    height: 110px;
    overflow: hidden;
    border: 2px solid #7BBAF9;
    display: flex;
    margin: 0 auto;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.25);
    align-items: center;
    justify-content: center;
    background: #fff;
}

span.user-name {
	text-align: center;
	display: inline-block;
	width: 100%;
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	text-transform: capitalize;
	margin-top: 10px;
}

span.prof-link {
	text-align: center;
	display: inline-block;
	width: 100%;
	font-size: 12px;
	margin-top: 3px;
	color: #ccdef1;
}

.custom-skin span.prof-link a {
	color: #ccdef1;
	margin: 0 8px;
}

.custom-skin span.prof-link a:hover {
	color: #fff;
}

.custom-skin .sidebar-menu > li > a {
	opacity: 0.8;
	color: #fff;
}

.custom-skin .sidebar-menu > li > a img {
	margin-right: 8px;
}

.custom-skin .sidebar-menu > li > a:hover {
	opacity: 1;
}

.custom-skin .sidebar-menu > li:hover > a, .custom-skin .sidebar-menu > li.active > a {
	background: #0163C7;
	opacity: 1;
	border-left: 0;
}

.custom-skin .sidebar-menu > li > .treeview-menu {
	background: #0058b1;
}

.custom-skin .treeview-menu > li > a {
	padding: 10px 5px 10px 15px;
	opacity: 0.8;
	color: #fff;
}

.custom-skin .treeview-menu > li > a:hover {
	opacity: 1;
}

.custom-skin .sidebar-menu > li > .treeview-menu {
	margin: 0 1px;
	font-size: 13px;
	background: #0058b1;
}

.custom-skin .sidebar-menu li.active > a > .fa-angle-right, .custom-skin .sidebar-menu li.active > a > .pull-right-container > .fa-angle-right {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

/*Sidebar Style Ends*/

/* Footer Style Starts */

.custom-skin .footer-section {
	background: #eee !important;
	color: #848484;
	font-size: 11px;
}

.custom-skin .footer-section .footer-content {
	padding: 5px 0;
}

.custom-skin .footer-section .footer-content p {
	margin-bottom: 0;
}

/* Footer Style Ends */

/* Dashboard Style Starts */

.custom-skin .wrapper {
	background: transparent;
	min-height: 100vh;
}

.custom-skin .content-wrapper {
	background: #F9F9F9;
}

.snippet-container {
	background: #fff;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14);
	border-radius: 3px;
	padding: 20px;
}

.snippet-hdr {
	display: inline-block;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.snippet-hdr .title {
	color: #616161;
	font-weight: 500;
}

.snippet-container .legend-wrap {
	float: right;
}

.snippet-container .legend-wrap > div {
	float: left;
	margin-right: 13px;
}

.snippet-container .legend-wrap > div:last-child {
	margin-right: 0;
}

.snippet-container .legend-wrap span {
	font-size: 11px;
	font-weight: 500;
	color: #AAAAAA;
}

.snippet-container .legd-blk {
	float: left;
	width: 15px;
	height: 15px;
	background: #ccc;
	border-radius: 3px;
	margin-right: 4px;
	position: relative;
	top: 1px;
}

.custom-skin .content {
	padding: 30px;
}

.snip-card {
	background: #fff;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.14);
	border-radius: 3px;
	height: 90px;
	display: flex;
	margin-bottom: 16px;
}

.snip-card:last-child {
	margin-bottom: 0;
}

.snip-card .card-left {
	width: 95px;
	display: flex;
	border-right: 1px solid #E8E8E8;
	align-items: center;
	justify-content: center;
	color: #2F95FC;
	font-size: 22px;
	font-weight: 600;
}

.snip-card .card-right {
	display: flex;
	width: calc(100% - 95px);
	align-items: start;
	flex-flow: column;
	justify-content: center;
	padding: 20px;
	color: #616161;
	font-weight: 600;
	font-size: 14px;
}

.snip-card .card-right small {
	color: #AAAAAA;
	font-size: 12px;
	font-weight: 500;
}

.donut-chart {
	display: inline-block;
	width: 30%;
	margin: 0 1%;
	position: relative;
	padding: 10px;
}

.canvas-wrapper {
	display: block;
	margin: 0 auto;

}

.canvas-wrapper canvas {
	width: 180px !important;
	height: 180px !important;
	margin: 0 auto;
}

.donut-chart .data-value {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 26px;
	color: #6A6A6A;
	margin-top: -10px;
}

.donut-chart span.data-content {
	position: absolute;
	bottom: -5px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #6A6A6A;
	font-size: 14px;
}

.snippet-hdr.bdr-btm {
	border-bottom: 1px solid #EBEBEB;
}

.snippet-list a {
	color: #9e9e9e;
	font-weight: 500;
	padding: 10px 10px;
	display: inline-block;
	width: 100%;
	border-radius: 3px;
}

.snippet-list a:hover {
	background: #f7f7f7;
}

/* Dashboard Style Ends */

@media only screen and (max-width: 991px) {
.mar-top-sm {
	margin-top: 20px;
}
}

